Subject: FW: Questar I/C
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Mar 2002 12:57:17 -0800 (PST)

FYI, Kim.

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, February 11, 2002 2:07 PM
To:	Watson, Kimberly; Abdmoulaie, Mansoor
Cc:	Spalding, Norm
Subject:	RE: Questar I/C

Kim

I have been contacted by Questar this morning and they brought up several options, They build, own and operate, and I indicated there wasn't a problem from E&C if this was the deal Marketing set up. He is to send preliminary designs for E&C to review and materials they use. 
Will keep you informed as project progresses. 

Thanks
Earl Chanley
505-625-8031

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, February 11, 2002 12:07 PM
To:	Chanley, Earl; Abdmoulaie, Mansoor
Cc:	Spalding, Norm
Subject:	FW: Questar I/C

Earl,

Thanks for the note.  Mansoor and I have talked and we would definitely like you to put a hold on this meter.  I will keep you posted on Questar's response to the list of equipment that you provided us last week as to how quickly they could receive any of this equipemnt.

Thanks, Kim.

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Monday, February 11, 2002 10:48 AM
To:	Watson, Kimberly
Subject:	RE: Questar I/C

Kim
If don't foresee a problem with the agreement let's tell Earl to go head. This will expedite the in -service date.
Mansoor

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, February 11, 2002 9:24 AM
To:	Abdmoulaie, Mansoor
Subject:	FW: Questar I/C

Mansoor,

I did receive the signed I/C Agreement from Questar late on Friday.  I am currently routing it for approval for TW's signature.  If putting a hold on this meter would help improve the in-service date, I would definitely recommend it.  Would you please provide me your thoughts.

Thanks, Kim.

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, February 11, 2002 7:56 AM
To:	Watson, Kimberly
Cc:	Abdmoulaie, Mansoor; Spalding, Norm
Subject:	Questar I/C

Kim

Instromat will have a 10" ultra sonic meter and calibrations ready by the end of March. I have not seen the approved PA. If this is a go, I can put a hold on this meter for Delivery to the Questar facility. Please let me know if Marketing would like to proceed on this. 

Thanks
Earl Chanley
505-625-8031